Subject: [PATCH v9 2/2] ARM: dts: add TOPEET itop elite based board

From: [email-masked] (Krzysztof Kozlowski)
Date: Tue, 18 Oct 2016 20:37:48 +0300

On Wed, Oct 19, 2016 at 01:18:49AM +0800, Randy Li wrote:
> The TOPEET itop exynos 4412 have three versions base board. The
> Elite version is the cheap one without too much peripheral devices
> on it.
> 
> Currently supported are serial console, wired networking(USB),
> USB OTG in peripheral mode, USB host, SD storage, GPIO buttons,
> PWM beeper, ADC and LEDs. The WM8960 analog audio codec is also
> enabled.
> 
> The FIMC is not used for camera currently, I enabled it just for a
> colorspace converter.
> 
> Signed-off-by: Randy Li <[email-masked]>
> Reviewed-by: Krzysztof Kozlowski <[email-masked]>

Thanks, applied, with missing Rob's ack, minor changes in commit msg and
fix in pin function (you used macro for pull up/down instead of
function).

Best regards,
Krzysztof